{
  "Id": "ManicTime.Timeline.ExchangeCalendar",
  "Version": "2026.2.1.1",
  "Type": "Timeline",
  "AssemblyName": "ClientPlugins.Timelines.ExchangeCalendar.dll",
  "Name": "Timeline: Office 365 Calendar",
  "Description": "Show Office 365 calendar on its own timeline",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2"
}